{
    "community":{
        "title":"Communautés",
        "text":"Rejoindre les covoitureurs de mon entreprise, de mon association, de mon village.",
        "button": {
            "label": "Voir les communautés",
            "route": "/communautes"
        },
        "urlCommunity":"/images/pages/home/BACKGROUNDPICTO2.png"
    },
    "event":{
        "title":"Événements",
        "text":"Trouver ou proposer un covoiturage pour assister à un événement.",
        "button": {
            "label": "Voir les événements",
            "route": "/evenements"
        },
        "urlEvent":"/images/pages/home/BACKGROUNDPICTO1.png"
    },
    "solidary":{
        "title":"Covoiturage<br/>solidaire",
        "text":"Le covoiturage rend service à ceux qui en ont le plus besoin.",
        "button": {
            "label": "Besoin d'un coup de pouce",
            "route": "https://m.mobil.aude.fr/#/carpools/solidary/home/request"
        },
        "urlSolidary":"/images/pages/home/BACKGROUNDPICTO3.png"
    },
    "mustMeLogged":"Vous devez être connecté"
}